Loading...
Searching...
No Matches
Gfx::OldModelTriangleV3 Struct Reference

Old Colobot binary model file version 3. More...

`#include <src/graphics/model/model_io_structs.h>`

## Public Attributes

char | used = 0
char | selected = 0
VertexTex2 | p1
VertexTex2 | p2
VertexTex2 | p3
Material | material
char | texName [21] = {'\0'}
float | min = 0.0f
float | max = 0.0f
long | state = 0
short | texNum2 = 0
short | reserved2 = 0
short | reserved3 = 0
short | reserved4 = 0

## Detailed Description

Old Colobot binary model file version 3.

Deprecated

The documentation for this struct was generated from the following file:

- src/graphics/model/model_io_structs.h